PSA: Update SimpleModal jQuery plugin

Just a quick note for y’all: if you’re using the jQuery SimpleModal plugin on your or a client’s site, make sure you’ve updated it recently. The old version of the plugin does not play well with IE 8, causing your entire modal popup system to fail spectacularly.